h1,h2,h3,h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#222222;
}
p, li, a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:92%;
	line-height:150%;
	color:#333333;
}
li {
	white-space:nowrap;
}
h1, .h1 {
	font-size:200%;
}
h1.x1 {
	font-size:18px;
	margin:0px;
	padding:2px;
}
h2, .h2 {
	font-size:150%;
}
.main {
	padding:5px 25px;
}
a:hover {
	text-decoration:none;
}
a.bland {
	color:#222222;
	text-decoration:none;
}
a.bland:hover {
	color:#222222;
	text-decoration:none;
}

#data {
}
#data a, #data a:visited {
	color:#f0f0f0;
	text-decoration:none;
}
#data a:hover {
	color:#f0f0f0;
	text-decoration:underline;
}
table.data
{
	background-color:#FFFFFF;
	padding:0px;
}
th.data
{
	background-color:#000066;
	color:#f0f0f0;
	padding:2px 4px;
	margin:0px;
	vertical-align:text-top;
	text-align:left;
}
td.data
{
	background-color:#f0f0f0;
	padding:2px 5px;
	margin:0px;
	text-align:left;
	vertical-align:text-top;
}
td.data2
{
	background-color:#ccccff;
	padding:2px 5px 20px 15px;
	margin:0px;
	text-align:left;
	vertical-align:text-top;
}
table.formAvail
{
	background-color:#CCBBFF;
	border:1px solid #000000;
	margin:0px 0px 10px 0px;
}
th.formAvail
{
	background-color:#330099;
	color:#FFFFFF;
	text-align:left;
	vertical-align:text-top;
	padding:5px 20px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#000000;
}
td.formAvail
{
	background-color:#CCBBFF;
	text-align:left;
	vertical-align:text-top;
	padding:1px 20px 5px 20px;
}